g301acn1_000_AJI_240010: ja , guten Tag , Herr ~Mengele , mein Name ist ~Keller , $K $E Doppel-$L $E $R . es geht um den Termin , den wir f"ur n"achste Woche vereinbaren wollten vielleicht .

g301acn1_000_AJI_240010_J: ee koNnichiwa ~meNgere saN watakushi ~keraa $K $E $L $L $E $R to moushimasu . dekireba raishuu ni mo torikimeyou to omotte ita yotei ni kaNshite na N desu keredomo .

g301acn2_001_AJJ_240010: ja , hallo , Herr ~Keller . mein Name ist ~Mengele , $M $E $N $G $E $L $E .

g301acn2_001_AJJ_240010_J: ee koNnichiwa ~keraa saN . watakushi ~meNgere $M $E $N $G $E $L $E to moushimasu .

g301acn1_002_AJI_240010: ja , wir wollen doch nach ~Hannover . wann h"atten Sie denn mal Zeit ?

g301acn1_002_AJI_240010_J: ee wareware ~hanoofaa e iku to iu koto na N desu yo ne . itsu goro chotto ojikaN no hou oari deshou ka ne .

g301acn2_003_AJJ_240010: zu unserm Termin .

g301acn2_003_AJJ_240010_J: wareware no yotei ni kaNshimashite .

g301acn2_004_AJJ_240010: ja , haben Sie Ihren Dienstkalender da ?

g301acn2_004_AJJ_240010_J: ee sochira kiNmuyoteihyou no hou wa otemoto ni gozaimasu ka .

g301acn1_005_AJI_240010: ja , h"atte ich da . also , es geht bei mir wir brauchen #zwei Tage , um die Firma zu besichtigen , denke ich . und ich h"atte Zeit schon am #achten , #neunten April , gleich am Anfang des Monats .

g301acn1_005_AJI_240010_J: ee temoto ni gozaimasu . sou desu ne kochira no hou de wa wareware kaisha o shisatsu surutame ni #futsuka kaN wa hitsuyou da to omou N desu ga . de watakushi no hou wa mou #shigatsu #youka #kokonoka sassoku tsukihajime ni jikaN ga gozaimasu ne .

g301acn2_006_AJJ_240010: mhm .

g301acn2_006_AJJ_240010_J: uuN .

g301acn2_007_AJJ_240010: da bin ich schon anderweitig das f"allt bei mir flach .

g301acn2_007_AJJ_240010_J: soko wa watakushi mou hoka no youji ga gozaimashite soko wa kochira no hou de wa kouryo no taishou kara wa hazuremasu ne .

g301acn1_008_AJI_240010: mhm , mhm , mhm , h"atten Sie einen Vorschlag ?

g301acn1_008_AJI_240010_J: uuN uuN uuN nani ka goteiaN wa gozaimasu ka .

g301acn2_009_AJJ_240010: ich w"urde mal sagen , wir k"onnten im Juni nach vor dem vor vor vor ~Fronleichnam , #achter , #neunter oder #neunter , #zehnter .

g301acn2_009_AJJ_240010_J: chotto sou desu ne wareware #rokugatsu no ~seitaisetsu no mae #hachi #kyuu aruiwa #kyuu juu ni itte mo ii desu ne .

g301acn1_010_AJI_240010: ja .

g301acn1_010_AJI_240010_J: ee .

g301acn1_011_AJI_240010: mhm .

g301acn1_011_AJI_240010_J: uuN .

g301acn1_012_AJI_240010: ja , w"are mir #achter , #neunter lieber , wenn das bei Ihnen ginge .

g301acn1_012_AJI_240010_J: ee kochira to itashimashite wa #hachi #kyuu no hou ga arigatai desu ne moshi sochira no hou de daijoubu de areba .

g301acn2_013_AJJ_240010: meinetwegen , kein Problem .

g301acn2_013_AJJ_240010_J: kochira to itashimashite wa moNdai wa arimaseN .

g301acn1_014_AJI_240010: aha , aha , aha , wunderbar . wie wollen wir denn anreisen ?

g301acn1_014_AJI_240010_J: sou desu ka sou desu ka sou desu ka subarashii . ryokou no hou wa dono you ni itashimashou ka ne .

g301acn2_015_AJJ_240010: 

g301acn2_015_AJJ_240010_J:

g301acn2_016_AJJ_240010: also , nehmen wir erst mal den #achten und #neunten fest . und Anreise w"urde ich sagen , das g"unstigste Verkehrsmittel w"are f"ur uns das Flugzeug .

g301acn2_016_AJJ_240010_J: sou desu ne toriaezu wa #youka to #kokonoka to iu koto de kotei itashimashou . de ryokou ni tsukimashite wa sou desu ne wareware ni totte mottomo beNri na koutsuushudaN wa hikouki deshou ne .

g301acn1_017_AJI_240010: ja .

g301acn1_017_AJI_240010_J: ee .

g301acn2_018_AJJ_240010: und ich w"urde sagen , da die Fl"uge st"undlich gehen , und wir ein bi"schen Zeit haben , nehmen wir den um #acht Uhr #f"unfundf"unfzig ab ~M"unchen .

g301acn2_018_AJJ_240010_J: de sou desu ne furaito no hou wa #ichijikaN goto ni dete orimasu shi wareware chotto jikaN ga arimasu no de ~myuNheN hatsu #hachiji #gojuugofuN no de ikimashou ka .

g301acn1_019_AJI_240010: mhm .

g301acn1_019_AJI_240010_J: uuN .

g301acn2_020_AJJ_240010: dann sind wir in etwa #siebzig Minuten Flugzeit , da sind wir da . und am n"achsten Tag nehmen wir den letzten Flug von ~Hannover zur"uck .

g301acn2_020_AJJ_240010_J: sou sureba wareware yaku #nanajuppuN no hikoujikaN de sore de mou mukou ni tsuite orimasu ne . de yokujitsu wa ~hanoofaa kara no saishuubiN ni notte kaerimashou .

g301acn1_021_AJI_240010: #einundzwanzig Uhr #f"unfunddrei"sig ?

g301acn1_021_AJI_240010_J: #nijuuichiji #saNjuugofuN .

g301acn2_022_AJJ_240010: gut .

g301acn2_022_AJJ_240010_J: ii deshou .

g301acn1_023_AJI_240010: k"onnten wir eine Stunde fr"uher vielleicht zur"uck ? weil ich h"atte dann mu"s mit meiner Frau dann noch zum Essen gehen am Abend . das w"are ganz praktisch .

g301acn1_023_AJI_240010_J: yoroshikereba #ichijikaN hayaku kaette koremasu ka ne . to iu no wa watakushi sono ato sono baN ni mada kanai to shokuji ji ikanai to ikenai no de . sou shite itadakeru to jitsu ni arigatai N desu keredomo .

g301acn2_024_AJJ_240010: das w"are kein Problem .

g301acn2_024_AJJ_240010_J: sore nara moNdai wa arimaseN .

g301acn1_025_AJI_240010: wunderbar , dann nehmen wir doch den um #zwanzig Uhr #f"unfunddrei"sig .

g301acn1_025_AJI_240010_J: subarashii sou shimashitara zehi #nijuuji #saNjuugofuN no de ikimashou .

g301acn2_026_AJJ_240010: gut , auch recht . dann , wollen Sie den buchen oder ich ?

g301acn2_026_AJJ_240010_J: ii deshou sore de mo kamaimaseN . soredewa sochira no hou de yoyaku no hou wa shite itadakemasu ka soretomo watakushi ga .

g301acn1_027_AJI_240010: ich buche den , ich sage meiner Sekret"arin Bescheid , sie soll ihn buchen . dann sagen wir , am #achten hin , am #neunten zur"uck , und sehen uns dann direkt am Flughafen , denke ich .

g301acn1_027_AJI_240010_J: kore wa watakushi no hou de yoyaku itashimasu watakushi hisho no hou ni kochira yoyaku shite oku you ni iimasu node . sou shimashitara sou desu ne iki ga #youka kaeri ga #kokonoka de soredewa watakushi omou N desu ga chokusetsu kuukou de aimashou .

g301acn2_028_AJJ_240010: gut .

g301acn2_028_AJJ_240010_J: ii deshou .

g301acn2_029_AJJ_240010: einverstanden .

g301acn2_029_AJJ_240010_J: shouchi itashimashita .

g301acn1_030_AJI_240010: gut , wunderbar . auf Wiederschauen , Herr ~Mengele .

g301acn1_030_AJI_240010_J: ii deshou subarashii . sayounara ~meNgere saN .

g301acn2_031_AJJ_240010: das war es . Wiederschauen , Herr ~Keller .

g301acn2_031_AJJ_240010_J: sou iu koto de . sayounara ~keraa saN .

